@charset "UTF-8";
/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	background-color: #eef6ff;
	color: #000099;
	font-family: sans-serif;
	font-size: 12pt;
	font-family: sans-serif;
	min-width: 800px;
}

h1 {
	font-family: trebuchet ms, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 150%;
	text-align: left;
	margin: 1mm 0 2mm 0;
	padding: 0;
}

h2 {
	font-family: trebuchet ms, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 120%;
	margin-top: 1em;
	margin-bottom: 0.5em;
}

h3 {
	font-family: trebuchet ms, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 100%;
	margin-top: 1em;
	margin-bottom: 0.5em;
}

h4 {
	font-family: trebuchet ms, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 90%;
	margin-top: 1em;
	margin-bottom: 0.5em;
}

p {
	margin-top: 0.2em;
	margin-bottom: 0.5em;
	line-height: 120%;
}

ul,ol,dl {
	margin-top: 0.2em;
	margin-bottom: 0.4em;
}

.rule {
	padding-top: 0.5em;
	border-top: 2px #99ccff solid;
}

a:VISITED {
	color: #82aed9;
}

a:LINK {
	color: #000099;
}

a:HOVER {
	color: #0000FF;
}

img {
	border: none;
}

.rule {
	padding-top: 0.5em;
	border-top: 2px #99ccff solid;
}

#header {
	padding: 5px 0px 0px 0px;
	margin: 0px;
	background-color: #99ccff;
}

#header h1 {
	margin: 0;
	padding: 0px 0px 0.2em 4mm;
	font-size: 150%;
	font-weight: normal;
	font-style: italic;
}

#header h3 {
	display: none;
}

#banner {
	text-align: left;
	padding: 0.4em 310px 0.4em 0px;
	margin: 0px 1em 0px 1em;
	display: block;
	background-image: url("../shell_img/shell_logo_blue.png");
	background-position: right center;
	background-repeat: no-repeat;
	overflow: hidden;
	background-color: #99ccff;
}

#banner.mars {
	background-image: url("../shell_img/mars_logo_blue.png");
	padding-right: 210px;
}

#banner h1 {
	margin: 0px;
	padding: 0px;
	font-size: 26px;
	font-family: trebuchet ms, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #1e21a7;
}

#banner h2 {
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	color: black;
	font-family: trebuchet ms, sans-serif;
	font-weight: normal;
	font-style: normal;
}

#banner p {
	display: none;
}

#content {
	margin-left: 4mm;
	margin-right: 4mm;
	margin-top: 0mm;
	padding-top: 0;
}

div#menu {
	border-bottom: solid 1px #000099;
	padding: 0 4mm 0 4mm;
	margin-top: 0.2em;
	margin-bottom: 0.4em;
	margin-left: 0;
	font-family: trebuchet ms, sans-serif;
}

#menu ul {
	padding: 0.3em 0;
	margin: 0;
	white-space: nowrap;
}

#menu ul li {
	list-style: none;
	margin: 0;
	display: inline;
}

#menu ul li a {
	padding: 0.3em 0.3em 0.3em 0.3em;
	border: solid 1px #000099;
	color: #000099;
	border-bottom: none;
	background-color: #99ccff;
	background-image: url('../shell_img/tabshade.gif');
	background-repeat: repeat-x;
	background-position: bottom;
	text-decoration: none;
}

#menu ul li a:visited {
	color: #000099;
}

#menu ul li a:hover {
	color: black;
	background-color: white;
	text-decoration: underline;
	background-image: none;
}

#menu ul li#currentmenu a {
	border-bottom: 1px solid #eef6ff;
	background-color: #eef6ff;
	background-image: none;
	color: black;
	font-weight: bold;
}

a.pdf {
	padding-left: 20px;
	background-image: url('/shell_img/pdf.gif');
	background-repeat: no-repeat;
	background-position: left center;
	padding: 3px 0px 3px 20px;
}

#footer {
	border-top: 3px #000099 solid;
	text-align: center;
	padding-top: 5px;
	font-size: 8pt;
}
a.mov {
	padding-left: 20px;
	background-image: url('/shell_img/file.gif');
	background-repeat: no-repeat;
	background-position: left center;
	padding: 3px 0px 3px 20px;
}

a.ppt {
	padding-left: 20px;
	background-image: url('/shell_img/doc.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding: 3px 0px 3px 20px;
}

a.lnk {
	padding-left: 20px;
	background-image: url('/shell_img/link.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding: 3px 0px 3px 20px;
}

div.text {
	background-color: white;
	border: #99ccff 3px solid;
	border-radius: 10px;
	max-width: 784px;
	padding: 10px;
	margin: 20px auto;	
}

div.linkboxwrapper {
	position: relative;
	overflow: hidden;
	zoom: 1;
	padding: 0;
	margin: 0 auto 0 auto;
	width: 818px;
}

a.linkbox h1 {
	padding: 0;
	margin: 0;
	font-size: 12pt;
	text-align: center;
	padding-bottom: 8px;
}

a.linkbox h2 {
	padding: 0;
	margin: 0;
	font-size: 10pt;
	font-family: sans-serif;
	text-align: center;
}

a.linkbox {
	width: 250px;
	min-height: 110px;
	border: 3px solid #000099;
	border-radius: 10px;
	padding: 5px;
	text-decoration: none;
	display: block;
	color: black;
	margin: 5px 0 5px 5px;
	font-size: 10pt;
	background-repeat: no-repeat;
	background-position: center 5px;
	float: left;
}

a.linkbox.empty {
	border: none;
	padding: 8px;
}


/* CRME Link */
a.linkbox#linkbox_crme {
	background-image: url("../shell_img/nott_logo.png");
	min-height: 37px;
	padding-top: 78px;
	background-color: white;
	font-family: verdana, sans-serif;
	text-align: center;
}

a.linkbox#linkbox_crme h1 {
	display: none;
}

a.linkbox#linkbox_crme h2 {
	font-family: verdana, sans-serif;
	font-weight: normal;
	font-size: 10pt;
}

/* Pubs link */
a.linkbox#linkbox_pubs {
	background-color: #006600;
	text-align: center;
	color: #ffffcc;
	border-color: #004400;
	background-image: url("../shell_img/shell_pubs_logo.png");
	min-height: 51px;
	padding-top: 64px;
}

a.linkbox#linkbox_pubs h1 {
	font-size: 10pt;
}

a.linkbox#linkbox_pubs h2 {
	font-size: 8pt;
	font-face: normal;
}
/* Map link */
a.linkbox#linkbox_map {
	background-color: #6a141a;
	background-image: url("../shell_img/connections.png");
	font-face: verdana, sans-serif;
	text-align: center;
	color: #ffffcc;
	border-color: #440000;
}

a.linkbox#linkbox_map h1 {
	font-size: 14pt;
	padding-top: 25px;
}

/* ISDDE Link */
a.linkbox#linkbox_isdde {
	background-color: #ecf2df;
	border-color: #324b00;
}

a.linkbox#linkbox_isdde h1 {
	font-variant: small-caps;
	letter-spacing: 0.1em;
	color: #324b00;
	margin: 0;
	margin-left: 70px;
	padding: 0.1em 0 0 0;
	width: auto;
	font-weight: normal;
	font-size: 13pt;
	text-align: left;
}

.isddelight {
	color: #92a273;
}

/* ED Link */
a.linkbox#linkbox_ed {
	background-image: url("../shell_img/edlogo.png");
	background-color: #ecf2df;
	border-color: #324b00;
	background-position: 60px 10px;
}

a.linkbox#linkbox_ed h1 {
	font-variant: small-caps;
	letter-spacing: 0.2em;
	margin-left: 105px;
	margin-right: 30px;
	margin-top: 8px;
	font-size: 11pt;
	text-align: left;
	color: #324b00;
	line-height: 100%;
}

a.linkbox#linkbox_ed h1 strong {
	color: black;
	font-face: normal;
	font-size: 12pt;
}

a.linkbox#linkbox_ed h2 {
	font-weight: normal;
	margin-top: 15px;
	font-family: Georgia, Times, serif;
	color: #324b00;
}

/* Primas link */
a.linkbox#linkbox_primas {
	background-image: url("../shell_img/primas_logo_m_dark.png");
	background-color: #003366;
	background-position: center center;
}

a.linkbox#linkbox_primas h1 {
	display: none;
}

a.linkbox#linkbox_primas h2 {
	display: none;
}

a.linkbox#linkbox_bowland {
	background-color: #3E4C5C;
	color: white;
	padding: 10px 5px 0px 5px;
}

a.linkbox#linkbox_bowland h1 {
	text-align: left;
	margin-left: 20px;
	font-family: gill sans, sans-serif;
	font-size: 40px;
	font-weight: normal;
	line-height: 95%;
	padding-bottom: 0;
}

a.linkbox#linkbox_bowland h1.sub {
	font-size: 26px;
	margin-bottom: 10px;
}

a.linkbox#linkbox_bowland h2 {
	text-align: left;
	font-family: sans-serif;
	font-size: 15px;
	font-weight: normal;
	margin: 0 20px 0 20px;
	color: #48A0E9;
}

/* SVMI Link */
a.linkbox#linkbox_svmi {
	background-image: url("../shell_img/svmi_logo.png");
	background-position: 10px center;
	min-height: 75px;
	padding-top: 40px;
	background-color: #fef9d9;
	font-family: verdana, sans-serif;
	text-align: center;
	border-color: black;
}

a.linkbox#linkbox_svmi h1 {
	margin-left: 130px;
	color: #006600;
	font-style: italic;
	text-align: left;
	font-family: serif;
}

/* UCB Link */
a.linkbox#linkbox_ucb {
	background-image: url("../shell_img/ucb_white.png");
	background-position: center 10px;
	min-height: 30px;
	padding-top: 85px;
	background-color: white;
	font-family: verdana, sans-serif;
	text-align: center;
	border-color: black;
}

a.linkbox#linkbox_ucb h1 {
	display: none;
}

a.linkbox#linkbox_ucb h2 {
}

/* BA Amazon Link */
a.linkbox#linkbox_bapack {
	background-image: url("../shell_img/ba_package.png");
	background-position: 10px center;
	min-height: 105px;
	padding-top: 10px;
	background-color: #99ccff;
	font-family: verdana, sans-serif;
	text-align: left;
	border-color: black;
}

a.linkbox#linkbox_bapack h1 {
	margin-left: 130px;
	color: #000099;
	font-style: italic;
	text-align: left;
}

a.linkbox#linkbox_bapack h2 {
	margin-left: 130px;
	text-align: left;
}


/* WCA Link */
a.linkbox#linkbox_wca {
	background-image: url("../shell_img/wca_logo.png");
	background-position: center 10px;
	min-height: 30px;
	padding-top: 85px;
	background-color: white;
	font-family: verdana, sans-serif;
	text-align: center;
	border-color: black;
}

a.linkbox#linkbox_wca h1 {
	display: none;
}

a.linkbox#linkbox_wca h2 {
}

/* Toolkit Link */
a.linkbox#linkbox_toolkit {
	background-image: url("../shell_img/toolkit_logo.png");
	background-position: center 20px;
	min-height: 50px;
	padding-top: 65px;
	background-color: #000099;
	font-family: verdana, sans-serif;
	text-align: center;
	border-color: black;
}

a.linkbox#linkbox_toolkit h1 {
	display: none;
}

a.linkbox#linkbox_toolkit h2 {
	color: white;
}

p.jubilee {
	font-weight: bold;
	text-align: center;
}